[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

AIX OpenSSH Vulnerability

ID: oval:org.secpod.oval:def:21283Date: (C)2014-10-07   (M)2017-08-29
Class: PATCHFamily: unix




The host is missing a patch containing a security fixes, which affects the following package(s):openssh.base.server

Platform:
IBM AIX 5.3
IBM AIX 6.1
IBM AIX 7.1
Product:
openssh.base.server
Reference:
openssh_advisory4.asc
CVE-2014-2532
CVE-2014-2653
CVE    2
CVE-2014-2653
CVE-2014-2532
CPE    7
cpe:/a:openbsd:openssh:6.0
cpe:/a:openbsd:openssh:6.2
cpe:/a:openbsd:openssh:6.1
cpe:/a:openbsd:openssh:6.4
...

© 2013 SecPod Technologies